FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000392FL52.2 Subprogram FLUC (CONV)public2014-04-04 11:472014-07-01 15:33
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.0 
Target Version5.1Fixed in Version5.0 
Summary0000392: Add replacement of control character by one space
DescriptionCurrently the text parsing module (FMTTXT) only supports suppression of control charaters. Sometimes it would be useful to replace remaining control charater by one spaces.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000464)
Falk Reichbott (administrator)
2014-05-16 23:36

it must also be possible to replace it by each other kind of character. To do this a new selection are defined as parameter:

RPLCTR=NOTHING/SPACE/SUBCHR/...

RPLCTR=NOTHING is the like SUPCTR

In a first implementation only SPACE 0x20 or the SUBCHR 0x1A are supported. Other charater can be add, but it must be based on a selection, because the value for the charater must be defined based on the char set at text formatting.
(0000521)
Falk Reichbott (administrator)
2014-07-01 15:15
edited on: 2014-07-01 15:33

Add new paramter RPLCTR with selection of SPACE/SUBSTITUTE/DELETE

rplctr=del is the same as supctr


- Issue History
Date Modified Username Field Change
2014-04-04 11:47 Falk Reichbott New Issue
2014-04-04 11:47 Falk Reichbott Status new => assigned
2014-04-04 11:47 Falk Reichbott Assigned To => Falk Reichbott
2014-05-16 23:36 Falk Reichbott Note Added: 0000464
2014-07-01 15:15 Falk Reichbott Note Added: 0000521
2014-07-01 15:15 Falk Reichbott Status assigned => resolved
2014-07-01 15:15 Falk Reichbott Fixed in Version => 5.0
2014-07-01 15:15 Falk Reichbott Resolution open => fixed
2014-07-01 15:15 Falk Reichbott Note View State: 0000521: public
2014-07-01 15:33 Falk Reichbott Note Edited: 0000521 View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker